
a:active     {  font-family: Arial, Helvetica, sans-serif;  color: #00008B}
a:link       {  font-family: Arial, Helvetica, sans-serif;  color: #00008B}
a:visited    {  font-family: Arial, Helvetica, sans-serif;  color: #00008B}
body         {  font-family: Arial, Helvetica, sans-serif; color: #000000}
li           {  font-family: Arial, Helvetica, sans-serif;  color: #000000}
ol           {  font-family: Arial, Helvetica, sans-serif;  color: #000000}
table        {  font-family: Arial, Helvetica, sans-serif;  color: #000000}
td           {  font-family: Arial, Helvetica, sans-serif;  color: #000000}
h2				 {	 font-family: Arial, Helvetica, sans-serif;  color: Yellow;}
.emph {
	font-family: "Times New Roman", Times, serif; font-size: larger;
	font-style: italic;
	font-weight: bold;
}
